<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
	
</head>
<body>
	<script src="jsHw2.js"></script>
	
	<p>
	1. При написании скриптов часто возникает необходимость выплнять одно и тоже действие несколько раз.
	Для многократного повторения одного и того же участка кода используются циклы.
	</p>
	
</body>
</html>